update-rule-request:
  value:
    name: Updated rule name
    description: Updated rule description
    validSince: "2024-18-16T17:31:27Z"
    validTo: "2024-12-21T17:31:27Z"
    active: false
    documentTemplate:
      id: 1f33b1d5-8aad-4dc5-9b67-e3e06a4d2bb3
    forApproval: false
    required: false
update-rule-response:
  summary: Update a rule
  value:
    id: 7e71943d-13e8-46bc-bf37-4302fd985a8f
    ruleType: DOCUMENT_PRESENCE_CHECK
    name: Updated rule name
    description: Updated rule description
    validSince: "2024-18-16T17:31:27Z"
    validTo: "2024-12-21T17:31:27Z"
    active: false
    documentTemplate:
      id: 1f33b1d5-8aad-4dc5-9b67-e3e06a4d2bb3
      description: Document template description
      mandatory: true
      creationTimestamp: "2024-12-10T17:31:27Z"
      updateTimestamp: "2024-12-10T17:31:27Z"
    forApproval: false
    required: false